//Noty Master function
function generateNoty(layout, text, type) {
	var n = noty({
		text: text,
		type: type,
		dismissQueue: true,
		layout: layout,
		theme: 'relax',
		timeout: 4000
	});
}

$(document).ready(function () {
	$('#generar-escaralepa').parsley();
	$('#cedula0').focus();
	/*$('#generar-escaralepa').submit(function(e){
		e.preventDefault();
		var data = $(this).serialize();
		var url = $(this).attr('action');

		console.log(data);
		console.log(url);


		$.ajax({
			type: 'post',
			url: url,
			data: data,
			dataType: 'json',
			beforeSend: function () {
			},
			success: function (response) {
				generateNoty('bottomLeft', response.message, 'error');
			},
			error: function (jqXHR, textStatus, errorThrown) {
				console.log('Código:' + jqXHR.status);
				console.log('Error AJAX: ' + textStatus);
				console.log('Tipo Error: ' + errorThrown);
			}
		});*/
	}

//	});
});